Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451866 - gftp crash when downloading large count of files
Summary: gftp crash when downloading large count of files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gftp
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 20:12 UTC by Stefan Jensen
Modified: 2009-01-09 06:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 06:37:00 UTC


Attachments (Terms of Use)
Bugbuddy report (deleted)
2008-06-17 20:12 UTC, Stefan Jensen
no flags Details

Description Stefan Jensen 2008-06-17 20:12:03 UTC
Description of problem:

gftp crash, when starting download a large count of files.
File collection works fine, but when the collection is done and the download
should start, gftp crash.

This happen even if ipv6 is disabled/enabled.

Version-Release number of selected component (if applicable):

gftp-2.0.18-7.fc8

How reproducible:

Always

Steps to Reproduce:
1. launch gftp
2. connect to a server 
3. try download a hole dir with a lot of files
  
Actual results:

gftp crash

Expected results:

gftp downloading files

Additional info:

attached Bugbuddy file.

Comment 1 Stefan Jensen 2008-06-17 20:12:03 UTC
Created attachment 309670 [details]
Bugbuddy report

Comment 2 Bug Zapper 2008-11-26 10:53:22 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-01-09 06:37:00 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.